agent: Backport changes from 2.1 to support an external password manager.
[gnupg.git] / README.GIT
2015-01-26 Werner Kochbuild: Require automake 1.14.